





















<!DOCTYPE html>
<html lang="cs">
  <head>
    <meta charset="utf-8" />
    <!--[if IE]><meta http-equiv="X-UA-Compatible" content="ie=edge,chrome=1" /><![endif]-->
    <title>Poslat SMS</title>
    
<link rel="shortcut icon" type="image/x-icon" href="t-mobile-theme/images/liferay.ico" />

    <script src="js/jquery/jquery.js" type="text/javascript"></script>
    <script src="js/jquery/jquery-ui-custom.js" type="text/javascript"></script>
    <script src="js/jquery/j2browse.js" type="text/javascript"></script>
    <script src="js/jquery/jquery.colorbox.js" type="text/javascript"></script>
    <script src="js/jquery/jquery.cookie.js" type="text/javascript"></script>
    <script src="js/jquery/jquery.tag.js" type="text/javascript"></script>
    <script src="js/jquery/jquery.ui.selectmenu.js" type="text/javascript"></script>
    <link href="t-mobile-theme/css/custom.css" rel="stylesheet" type="text/css" media="screen"/>
    <link href="t-mobile-theme/css/sms-gate.css" rel="stylesheet" media="screen" />
    <link href="t-mobile-theme/css/_nav.css" rel="stylesheet" type="text/css" media="screen"/>
    <link href="t-mobile-theme/css/print.css" rel="stylesheet" media="print" />
    <script src="t-mobile-theme/js/main.js?id=1" type="text/javascript"></script>
    <style type="text/css">.requires-js { display: none; }</style>
    <script type="text/javascript">document.write('<style type="text/css">.requires-js { display: block; }</style>');</script>

    
<!-- START OF SmartSource Data Collector TAG v10.2.0 -->
<!-- Copyright (c) 2012 Webtrends Inc.  All rights reserved. -->
<script>
window.webtrendsAsyncInit=function(){
    var dcs=new Webtrends.dcs().init({
        dcsid:"dcsshcolw00000ouv77nkonmv_5m9t"
        ,domain:"statse.webtrendslive.com"
        ,timezone:1
        ,i18n:true
        ,adimpressions:true
        ,adsparam:"WT.ac" 
        ,download:true
        ,downloadtypes:"xls,doc,pdf,txt,csv,zip,docx,xlsx,rar,gzip"
        ,metanames:"test"
        ,plugins:{
            hm:{src:"//s.webtrends.com/js/webtrends.hm.js"}
        }
        }).track();
};
(function(){
    var s=document.createElement("script"); s.async=true; s.src="/js/webtrends.min.js";    
    var s2=document.getElementsByTagName("script")[0]; s2.parentNode.insertBefore(s,s2);
}());
</script>
<!-- END OF SmartSource Data Collector TAG v10.2.0 -->
  </head>
  <body>
    
<div id="gk-leaderboard" class="advert-box">
<!-- BBelements AdServer one2many Pozice: go.eu.bbelements.com Uzavøená SMS brána - produkèní(17168) / Celý web(1) / 1 Leaderboard(1) / 01 Leaderboard(1)-->
<!-- HowTo: Place this code into the html page where the ad should appear. -->
<div id='bmone2n-17168.1.1.1'></div>
</div>
  	<div id="header">
  		<h1 id="logo"><a href="//www.t-mobile.cz" accesskey="2" title="T-Mobile"><img src="//www.t-mobile.cz/t-mobile-theme/images/custom/logo-tmo.png" alt="T-Mobile"></a></h1><p id="skiplink"><a href="#nav" accesskey="5" title="Hlavní navigace stránky">Přejít na hlavní navigaci</a><a href="#klavesove-zkratky" accesskey="1" title="Klávesové zkratky - rozšírené">Klávesové zkratky</a><a href="#mapa-stranek" title="Kompletní struktura stránek" accesskey="3">Mapa stránek</a></p><p id="send-sms"><a href="https://sms.t-mobile.cz/" class="button">Poslat SMS</a></p><form action="//www.t-mobile.cz/podpora/vyhledavani" method="get" id="search-form"><fieldset class="form-inline"><legend>Hledání</legend><input type="text" id="q" name="q" accesskey="4" title="Zadejte hledaný výraz"><br><input type="submit" value="Hledat"></fieldset></form>
    	<p id="welcome"><p id="welcome" class="ico ico-person-small-green-filled" title="Jste přihlášen"><a href="//www.t-mobile.cz/muj-t-mobile/tBoxNotification" class="tbox-ico tbox-ico-empty" title="Elektronická schránka T-Box">Notifikace</a><strong>deadbeef</strong> | <a href="/nastaveni-uctu" title="Nastavení" >Nastavení</a> | <a href="/.gang/logout" title="Odhlásit" >Odhlásit</a><a href="https://www.t-mobile.cz/kosik" title="Košík" class="lwe-basket text-gray">Košík</a></p></p>
    </div>
    <div id="main-content" class="corporate-1 clearfix">
      <div id="layout-grid" class="lfr-grid">
        <div id="column-1" class="lfr-column column-full">
          <!-- ======================================================================= -->
          <!-- CONTENT START -->
          <!-- ======================================================================= -->
          <h1 class="add-link">Pošlete SMS zdarma</h1>
          <p class="add-link" style="width:300px"><a href="mms.jsp">Poslat MMS</a></p>
          <div class="column-gate float-left box background-shadow-bottom">
            <form action="#" method="post" class="box-padding-small padding-top-0 not-valid-form">
              <input type="hidden" name="counter" value="1422028708295" />
              <fieldset>
              	<legend class="headline-dark padding-top">Formulář pro odeslání</legend>
                





                <div class="background-shadow-top box-padding-small">
                  















                 
                  <div class="clearfix">
                    <label class="float-left" for="phoneNumber">Telefonní číslo</label>
                    <p class="float-right"><a target="_blank" href="https://sms.t-mobile.cz/abook/main.jsp">Otevřít adresář</a></p>
                    <input type="text" name="recipients" id="phoneNumber" class="input-size-1 input-tags autocomplete-sms valid-required" value="" />
                    <br class="hide" />
                  </div>
                  <div class="clearfix">
                    <label for="smsText">Zadejte SMS zprávu</label>
                    <textarea name="text" id="smsText" cols="30" rows="10" class="textarea-limit valid-required"
                    	maxlength="765"
                    	data-tm-textarea-limit="Napsáno = znaků, zbývá = znaků"
                    	data-tm-textarea-messagesplit="Zpráva bude rozdělena do = SMS"
                    ></textarea>
                  </div>
                  <div class="clearfix border-top requires-js">
                    <div class="float-left">
                      <label for="sms-template">Vložte text</label><br class="hide" />
                      <select name="sms-template" id="sms-template" class="select-size-2 textarea-templates" data-tm-textarea-templates-to="smsText">
                        <option value="0">- Vyberte šablonu -</option>
                        <option value="1">Mám zpoždění. Dorazím v </option>
                        <option value="2">Hola, pivo volá!</option>
                        <option value="3">Bohužel musím naši schůzku zrušit.</option>
                        <option value="4">Prosím volejte </option>
                        <option value="5">Vše nejlepší </option>
                      </select><br class="hide" />
                    </div>
                    <div class="float-left">
                      <p class="like-label">Vložit smajlík</p>
                      <p class="like-input input-size-2 gate-smiles" title="smsText">
                        <a href="" class="gate-smile-1" title=":-D">:-D</a>
                        <a href="" class="gate-smile-2" title=":-)">:-)</a>
                        <a href="" class="gate-smile-3" title=";-)">;-)</a>
                        <a href="" class="gate-smile-4" title=":-|">:-|</a>
                        <a href="" class="gate-smile-5" title=":-(">:-(</a>
                        <a href="" class="gate-smile-6" title=":-(((">:-(((</a>
                      </p>
                    </div>
                  </div>
                  <div class="clearfix border-top">
                    <fieldset>
                      <legend class="like-label">Odeslat jako</legend>
                      <div class="clearfix">
                        <label for="smsType-1" class="radio float-left">
                          <input type="radio" name="mtype" id="smsType-1" value="0"  checked="checked" />
                          Běžnou SMS zprávu</label>
                        <br class="hide" />
                        <label for="smsType-2" class="radio float-left">
                          <input type="radio" name="mtype" id="smsType-2" value="1"  />
                          Zprávu na display</label>
                        <br class="hide" />
                      </div>
                    </fieldset>
                  </div>
                  <div class="clearfix border-top">
                    <label for="tmoCheck" class="checkbox inline-block">
                      <input type="checkbox" name="TMCZcheck" id="tmoCheck" checked />
                      Před odesláním zkontrolovat, zda jsou čísla v síti T-Mobile.</label>
                    <br class="hide" />
                    <div class="bubble bubble-question bubble-bottom">
                      <div class="bubble-content">
                        <p>Čísla všech příjemců zprávy mohou být před odesláním zkontrolována, jestli jsou T-Mobile (ČR), a tudíž jestli je odeslání zprávy na tato čísla opravdu zdarma. </p>
                      </div>
                    </div>
                  </div>
                  <div class="clearfix border-top">
                    <label for="smsCopy">Kopii SMS na e-mail</label>
                    <br class="hide" />
                    <input type="text" name="email" id="smsCopy" class="input-size-1 input-tags autocomplete-mails" value="" />
                    <br class="hide" />
                  </div>
                  <div class="clearfix border-top">
                    <label for="smsConfirm" class="checkbox inline-block">
                      <input type="checkbox" name="confirmation" id="smsConfirm" value="1"  />
                      Zaslat potvrzení o doručení SMS.</label>
                    <br class="hide" />
                  </div>
                  <div class="clearfix border-top">
                    <label for="smsSave" class="checkbox inline-block">
                      <input type="checkbox" name="history" id="smsSave" checked />
                      Ukládat zprávy do <a href="ajax/sms-history.jsp" class="text-magenta lightbox">historie zpráv</a>.</label>
                    <br class="hide" />
                    <div class="bubble bubble-question bubble-bottom">
                      <div class="bubble-content">
                        <p>Historie zpráv vám umožňuje uchovat si odeslané SMS i MMS zprávy po dobu 30 dnů od jejich odeslání.</p>
                      </div>
                    </div>
                  </div>
                  
                 
                </div>
              </fieldset>
              <div class="border-top">
                <input type="submit" value="Odeslat SMS" id="submit" />
              </div>
            </form>
            <p class="border-top box-padding-small margin-0"><em class="info">INFO</em> Zprávy do sítě T-Mobile (ČR) jsou ZDARMA. Zprávy odeslané do ostatních sítí budou účtovány dle tarifu.</p>
          </div>
          <div class="float-left">
            


<div class="float-left advert advert-column-1">
  <p class="advert-info">Reklama:</p>
  <div class="advert-box">
<!-- BBelements AdServer one2many Pozice: go.eu.bbelements.com Uzavøená SMS brána - produkèní(17168) / Celý web(1) / 4 square I.(1) / 03 Square(3)-->
<!-- HowTo: Place this code into the html page where the ad should appear. -->
<div id='bmone2n-17168.1.1.3'></div>
  </div>
  <div class="advert-box">
<!-- BBelements AdServer one2many Pozice: go.eu.bbelements.com Uzavøená SMS brána - produkèní(17168) / Celý web(1) / 5 square II.(2) / 03 Square(3)-->
<!-- HowTo: Place this code into the html page where the ad should appear. -->
<div id='bmone2n-17168.1.2.3'></div>
  </div>
</div>
<div class="float-left advert advert-column-2">
  <p class="advert-info">Reklama:</p>
  <div class="advert-box">
<!-- BBelements AdServer one2many Pozice: go.eu.bbelements.com Uzavøená SMS brána - produkèní(17168) / Celý web(1) / 3 Skyscraper(1) / 02 Skyscraper(2)-->
<!-- HowTo: Place this code into the html page where the ad should appear. -->
<div id='bmone2n-17168.1.1.2'></div>
  </div>
</div>

          </div>
          <!-- ======================================================================= -->
          <!-- CONTENT END -->
          <!-- ======================================================================= -->
        </div>
      </div>
    </div>
    <a href="#content" accesskey="0" class="skiplink">Na obsah stránky</a>
    <ul id="nav" role="navigation" data-ajax-mega-menu-url="//www.t-mobile.cz/web/guest/navigation?p_p_id=navigationportlet_WAR_navigationportlet&p_p_lifecycle=2&p_p_state=normal&p_p_mode=view&p_p_resource_id=ajax23levelNavigationData&p_p_cacheability=cacheLevelPage" data-ajax-quick-links-url="//www.t-mobile.cz/web/guest/navigation?p_p_id=navigationportlet_WAR_navigationportlet&p_p_lifecycle=2&p_p_state=normal&p_p_mode=view&p_p_resource_id=ajaxBookmarksUrl&p_p_cacheability=cacheLevelPage" data-ajax-proxy-url="/navigation-ajax-proxy/TmczNavigationAjaxProxy"><li id="nav-osobni"><a href="//www.t-mobile.cz/osobni" class="nav-active">Osobní</a><ul class="nav-second-level"><li class="nav-arrow nav-first"><a class="nav-telefony ajax-load-34level " href="//www.t-mobile.cz/nabidka-tarifu-a-zarizeni" data-plid="22024">Nabídka tarifů a zařízení</a><span class="level-34-placeholder" ></span></li><li class="nav-arrow"><a class="nav-pomoc ajax-load-34level " href="//www.t-mobile.cz/osobni/podpora" data-plid="38185">Zákaznická podpora</a><span class="level-34-placeholder" ></span></li><li class="nav-last nav-green"><a class="nav-muj-t-mobile " href="//www.t-mobile.cz/muj-t-mobile">Můj T-Mobile</a><div class="nav-hover"><div class="nav-hover-b"><div class="nav-hover-l"><div class="nav-hover-r"><div class="nav-hover-lb"></div><div class="nav-hover-rb"></div><div class="nav-hover-c"><div class="nav-quick-links"><p><strong>Rychlé odkazy</strong></p><ul><li><a href="//www.t-mobile.cz/prehled-uctu" class=" ">Bleskový přehled</a></li><li><a href="//www.t-mobile.cz/online-vyuctovani" class=" ">Online vyúčtování</a></li><li><a href="//www.t-mobile.cz/moje-utrata" class=" ">Moje útrata</a></li><li><a href="//www.t-mobile.cz/nastaveni-mych-5" class=" ">Nastavení Mých 5</a></li><li><a href="//www.t-mobile.cz/internet-v-mobilu" class=" ">Mobilní internet</a></li></ul></div></div></div></div></div></div></li></ul></li><li id="nav-firma"><a href="//www.t-mobile.cz/podnikatele" >Podnikatelé</a></li><li id="nav-korporace"><a href="//www.t-mobile.cz/firmy" >Firmy</a></li><li id="nav-verejna-sprava"><a href="//www.t-mobile.cz/verejna-sprava" >Veřejná správa</a></li></ul><div id="footer" role="contentinfo"><div id="footer-in"><div class="footer-box"><h6><a href="//www.t-mobile.cz/osobni/o-t-mobile">O T-Mobile</a></h6><ul><li><a href="//www.t-mobile.cz/osobni/o-t-mobile/kontakty">Kontakty</a></li><li><a href="//www.t-mobile.cz/osobni/o-t-mobile/kariera-v-t-mobile">Kariéra v T-Mobile</a></li><li><a href="http://t-press.cz/">Pro novináře</a></li><li><a href="//www.t-mobile.cz/osobni/o-t-mobile/o-spolecnosti-t-mobile/vedeni-spolecnosti">Vedení společnosti</a></li><li><a href="//www.t-mobile.cz/osobni/o-t-mobile/podporujeme">Podporujeme</a></li><li><a href="/mapapokryti">Mapa pokrytí</a></li></ul></div><div class="footer-box"><h6><a href="//www.t-mobile.cz/osobni/sluzby/zabava-a-aplikace">Zábava a aplikace</a></h6><ul><li><a href="http://www.aplikace.t-mobile.cz">Aplikace</a></li><li><a href="//www.t-mobile.cz/zabava-a-aplikace/uvitaci-tony">Uvítací tóny</a></li><li><a href="http://www.t-music.cz/">t-music.cz</a></li><li><a href="http://m.t-mobile.cz/">Mobilní portál</a></li><li><a href="//www.t-mobile.cz/osobni/sluzby/zabava-a-aplikace/t-mobile-info">T-Mobile Info</a></li></ul></div><div class="footer-box"><h6><a href="//www.t-mobile.cz/osobni/sluzby">Služby</a></h6><ul><li><a href="//www.t-mobile.cz/samoobsluha-muj-t-mobile">Samoobsluha Můj T-Mobile</a></li><li><a href="//www.t-mobile.cz/kredit-a-dobijeni">Kredit a dobíjení</a></li><li><a href="/lte">Nejrychlejší internet</a></li><li><a href="//www.t-mobile.cz/diskuzni-forum">Diskuzní fórum</a></li><li><a href="http://sms.t-mobile.cz">Poslat SMS</a></li><li><a href="//www.t-mobile.cz/vyzvednout-mms">Vyzvednout MMS</a></li></ul></div><div class="footer-box"><h6><a href="//www.t-mobile.cz/osobni/o-t-mobile/o-spolecnosti-t-mobile/vseobecne-podminky">Všeobecné podmínky</a></h6><ul><li><a href="//www.t-mobile.cz/osobni/o-t-mobile/o-spolecnosti-t-mobile/prohlaseni-o-ochrane-osobnich-udaju">Prohlášení o ochraně osobních údajů</a></li><li><a href="//www.t-mobile.cz/osobni/o-t-mobile/o-spolecnosti-t-mobile/vseobecne-podminky/pravidla-a-podminky-pro-pouzivani-portalu-www.t-mobile.cz">Pravidla a podmínky pro používání portálu www.t-mobile.cz</a></li><li><a href="//www.t-mobile.cz/nakupovani-v-eshopu">Nakupování v eShopu</a></li></ul></div><div class="footer-box footer-box-3"><p id="footer-share"><a href="http://www.facebook.com/TmobileCz" class="footer-fb">Facebook</a><a href="https://twitter.com/TMobile_CZE" class="footer-twitter">Twitter</a><a href="https://foursquare.com/tmobile_cze" class="footer-4square">Foursquare</a><a href="http://www.youtube.com/user/tmobilecz" class="footer-yt">Youtube</a><a href="https://plus.google.com/110122735332638589319" class="footer-google">Google+</a><a href="http://www.t-music.cz" class="footer-tmusic">t-music</a></p><p id="footer-copy">&copy; 2004-2015 T-Mobile Czech Republic a.s.</p></div></div></div>
    
<!-- BBelements AdServer one2many code -->
<!-- HowTo: All the ad codes must be above this code! -->
<!-- HowTo: It is good idea to place this code just below the last ad code. -->
<script type='text/javascript' charset='utf-8' src='https://go.eu.bbelements.com/bb/bb_one2n.js'></script>
<script type='text/javascript'>/* <![CDATA[ */ 
var bbkeywords=''; //fill in: 'key1;key2;..'
bmone2n.addPosition('17168.1.1.1',null,null,null,null,null,tmLeaderboard);
bmone2n.addPosition('17168.1.1.2','');
bmone2n.addPosition('17168.1.1.3','');
bmone2n.addPosition('17168.1.2.3','');
bmone2n.getAd('go.eu.bbelements.com',bbkeywords,''+(typeof(bburlparam)=='string'?'&'+bburlparam:''),'utf-8');
/* ]]> */</script>
<div id='bmone2t-17168.1.1.1' style='display:none'><script type='text/javascript'>/* <![CDATA[ */ bmone2n.makeAd('17168.1.1.1'); /* ]]> */</script></div>
<div id='bmone2t-17168.1.1.2' style='display:none'><script type='text/javascript'>/* <![CDATA[ */ bmone2n.makeAd('17168.1.1.2'); /* ]]> */</script></div>
<div id='bmone2t-17168.1.1.3' style='display:none'><script type='text/javascript'>/* <![CDATA[ */ bmone2n.makeAd('17168.1.1.3'); /* ]]> */</script></div>
<div id='bmone2t-17168.1.2.3' style='display:none'><script type='text/javascript'>/* <![CDATA[ */ bmone2n.makeAd('17168.1.2.3'); /* ]]> */</script></div>
<script type='text/javascript'>/* <![CDATA[ */ bmone2n.moveAd(); /* ]]> */</script>
    

<!-- BEGIN: Google Analytics -->

<script type="text/javascript">
	//<![CDATA[
	var _gaq = _gaq || [];
	_gaq.push([ '_setAccount', 'UA-3208783-1' ]);
	_gaq.push([ '_trackPageview' ]);
	_gaq.push(['_addOrganic', 'centrum.cz', 's']);
	_gaq.push(['_addOrganic', 'jyxo.cz', 's']);
	_gaq.push(['_addOrganic', 'atlas.cz', 'q']);
	_gaq.push(['_addOrganic', 'zoohoo.cz', 'q']);
	_gaq.push(['_addOrganic', 'tiscali.cz', 'query']);
	_gaq.push(['_addOrganic', 'volny.cz', 'search']);
	_gaq.push(['_addOrganic', 'atomz', 'sp-q']);
	_gaq.push(['_addOrganic', 'zoznam', 's']);
	
	(function() {
		var ga = document.createElement('script');
		ga.type = 'text/javascript';
		ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0];
		s.parentNode.insertBefore(ga, s);
	})();
	//]]>
</script>
<!-- END: Google Analytics -->

    

<!-- (C)2000-2012 Gemius SA - gemiusAudience / t-zones.cz -->

<script type="text/javascript">
<!--//--><![CDATA[//><!--
var pp_gemius_identifier = 'oftL0.NifBh.DidMgrbdeXYXzbu1k4N4sc5ERWr8rd3.E7';
function gemius_pending(i) { window[i] = window[i] || function() {var x = window[i+'_pdata'] = window[i+'_pdata'] || []; x[x.length]=arguments;};}; gemius_pending('gemius_hit'); gemius_pending('gemius_event'); gemius_pending('pp_gemius_hit'); gemius_pending('pp_gemius_event'); (function(d,t) {try {var gt=d.createElement(t),s=d.getElementsByTagName(t)[0]; gt.setAttribute('async','async'); gt.setAttribute('defer','defer'); gt.src='http://gacz.hit.gemius.pl/xgemius.js'; s.parentNode.insertBefore(gt,s);} catch (e) {}})(document,'script');
//--><!]]>
</script>
    
<!-- START OF SmartSource Data Collector TAG v10.2.0 -->
<!-- Copyright (c) 2012 Webtrends Inc.  All rights reserved. -->
<noscript><img alt="dcsimg" id="dcsimg" width="1" height="1" src="//statse.webtrendslive.com/dcsshcolw00000ouv77nkonmv_5m9t/njs.gif?dcsuri=/nojavascript&amp;WT.js=No&amp;WT.tv=10.2.0&amp;dcssip=www.t-mobile.cz"/></noscript>
<!-- END OF SmartSource Data Collector TAG v10.2.0 -->
  </body>
</html>
